.center {
  margin-right: auto;
  margin-left: auto;
}

.header {
  width: 100%;
}

.nav {
  display: flex;
  justify-content: center;
}

.main {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

@media screen and (min-width: 1100px) {
  .main {
    width: 80%;
  }

  .header {
    width: 80%;
  }
}
